@font-face {
    font-family: 'DroidSansRegular';
    src: url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/DroidSans-webfont.woff') format('woff'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/DroidSans-webfont.ttf') format('truetype'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/DroidSans-webfont.svg#webfont6rGBoMAO') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KreonRegular';
    src: url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/kreon-regular-webfont.eot');
    src: url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/kreon-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/kreon-regular-webfont.woff') format('woff'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/kreon-regular-webfont.ttf') format('truetype'),
    url('http://www.annusfidei.va/etc/designs/novaevangelizatio/library/fonts/kreon-regular-webfont.svg#KreonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font: normal 13px/20px Arial, Helvetica, sans-serif;
    font-family: DroidSansRegular !important;
    color: #666;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'KreonRegular' !important;
}
#menu_bar, #contenuto{
    background: #fff;
}
#contenuto .inner a{
    color: #ECA500;
}
#contenuto .inner .rubrica{
    color: #A52138;
}
#contenuto .inner h1{
    color: #ECA500;
    text-transform: uppercase;
    font-size: 28px;
}
#contenuto .inner a[href="#menu"]{
    color: #ECA500;
    text-transform: uppercase;
    font-size: 28px;
}
#contenuto .inner a[href="#menu"]{
    color: #ECA500;
    text-align: center;
    width: 100%;
    display: table;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}